/* 
=====
(c) 2009 J.S. Negley LLC
www.jsnegley.com
template:jsN_maximus
file:css/nav.css

version: 2010-08-26
=====
*/

/* === main menu - vertical ====== */
div.mod-mainmenu{ padding:150px 0 0; }
div.mod-mainmenu ul{ list-style:none; margin:6px 0 6px 6px;	padding:0; line-height:normal; }
div.mod-mainmenu ul ul{ margin:0;padding:0; }
div.mod-mainmenu ul li{ padding:0;margin:0; }
div.mod-mainmenu ul ul li{ padding:3px 0; }
div.mod-mainmenu ul ul li span.separator{ padding:0 0 0 9px; color:#666; }
div.mod-mainmenu ul ul li a span{ display:block;padding:0 0 0 15px;letter-spacing:normal; }
div.mod-mainmenu ul ul ul li a span { padding:0 0 0 30px;letter-spacing:normal; }
div.mod-mainmenu ul a{
	font-family:verdana, sans-serif;
	font-size:13px;
	line-height:1.2em;
	font-weight:normal;
	letter-spacing:1px;
	color:#2e2985;
	display:block;
	text-decoration:none;
	border-top:1px solid #d07702;
	margin:0;
	padding:3px 0 3px 6px;
}
div.mod-mainmenu ul ul a{
	display:block;
	font-size:11px;
	line-height:normal;
	font-weight:normal;
	color:#2e2985;
	text-decoration:none;
	border-top:none;
	letter-spacing:none;
	margin:0;
	padding:0;
}
div.mod-mainmenu a:hover{ color:#2e2985; background:#e4e0d3; }
div.mod-mainmenu a:active{ }
div.mod-mainmenu li#current a{ font-weight:bold; }
div.mod-mainmenu li#current ul a{ font-weight:normal; }
div.mod-mainmenu li.active{ background:#eae8e3; }


/* === top menu ====== */
div.mod-topmenu{ margin:0 auto; padding:12px 0 0; text-align:center; }
div.mod-topmenu ul{ margin:0 auto;
}
div.mod-topmenu li{
	color:#666;
	font-size:11px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	display:inline;
	padding:0px 10px;
}
/*
div.mod-topmenu li.item999{
	padding:0;
}
*/
div.mod-topmenu a{
	font-family:Arial-narrow, arial, helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#231f20;
	text-decoration:none;
	background:none;
}
div.mod-topmenu a:hover{ text-decoration:underline; background:none; }


/* === breadcrumbs ====== */
div.module-breadcrumbs{ position:absolute; top:70px; left:35px; }
div.module-breadcrumbs ul{ margin:1em 0; padding:0 1em; }
div.module-breadcrumbs li{
	list-style-type:none;
	display:inline;
	font-weight:normal;
	color:#0069aa;
	font-size:11px;
	line-height:normal;
}
div.module-breadcrumbs span.pathway{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-decoration:none;
}
div.module-breadcrumbs a.pathway{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-decoration:none;
}
div.module-breadcrumbs a:hover.pathway{ color:#0069aa; }

/* === page nav ====== */
table.pagenav{ margin:20px 0px 0px; }
table.pagenav a{ font-size:11px; color:#2E2985;text-decoration:none; }
table.pagenav a:hover{ color:#999; }
